body{
	margin:0px;
	padding:0px;
	color:#333344;
	background:RGB(89,90,89) url("images/topbg.jpg") right bottom fixed repeat;
}

#topimage_box	{
	margin-left:2em;
	padding-bottom:1em;
	width:84%;
	border:4px solid #000000;
	background:url("temp2.jpg") no-repeat top left #000000;
	text-align:center;
	color:#99AAFF;
}

#topimage_box_prev	{
	padding:10px;
	border:4px solid #000000;
	margin:0 30px;
	background:url("temp2.jpg") no-repeat top left #000000;
	text-align:center;
	color:#99AAFF;
}

#headtopimage
{
	border:1px solid #808080;
	margin-top:8px;
	margin-left:150px;
	padding:0px;
	float:left;
}
#headtopimage2
{
	border:1px solid #808080;
	margin-top:8px;
	margin-left:10px;
	padding:0px;
	float:left;
}

#headtopimage img
{
	border:none;
}
#headtopimage2 img
{
	border:none;
}

#kuuhaku_box
{
	height:600px;
}

#history_head{
	margin-left:2em;
	margin-top:1em;
	width:84%;
	height:1em;
	border:solid 2px #000060;
	padding:0px 0px;
	background:#000060 url("rireki.png") top left repeat-x;
	background-position:12px center;
	color:#ffffff;
	text-indent:10px;
}
#history_area{
	margin-left:2em;
	width:80%;
	border:solid 2px #000060;
	padding-left:4%;
	height:6em;
	line-height: 1.5em;
	overflow-x:auto;
	overflow-y:scroll;
	background:white;
}


#boxA_head{
	margin-left:2em;
	margin-top:1em;
	width:84%;
	height:1em;
	border:solid 2px #000060;
	padding:0px 0px;
	background:#000060 url("rireki.png") top left repeat-x;
	background-position:12px center;
	color:#ffffff;
	text-indent:10px;
}
#boxA_area{
	margin-left:2em;
	width:80%;
	border:solid 2px #000060;
	padding-left:1%;
	padding-right:3%;
	padding-top:1em;
	padding-bottom:1em;
	text-align:center;
	background:white;
	
}
